BARRNAP:
  barrnap: '0.9'
CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.11.4
  yaml: '6.0'
CUTADAPT_BASIC:
  cutadapt: '3.4'
DADA2_DENOISING:
  R: 4.3.1
  dada2: 1.28.0
DADA2_FILTNTRIM:
  R: 4.3.1
  dada2: 1.28.0
DADA2_QUALITY1:
  R: 4.3.1
  ShortRead: 1.58.0
  dada2: 1.28.0
DADA2_TAXONOMY:
  R: 4.3.1
  dada2: 1.28.0
FASTQC:
  fastqc: 0.12.1
FILTER_STATS:
  pandas: 1.1.5
  python: 3.9.1
PHYLOSEQ:
  R: 4.3.0
  phyloseq: 1.44.0
PICRUST:
  picrust2: PICRUSt2 2.5.2
  python: 3.8.16
QIIME2_INSEQ:
  qiime2: 2023.7.0
RENAME_RAW_DATA_FILES:
  sed: '4.7'
TRUNCLEN:
  pandas: 1.1.5
  python: 3.9.1
Workflow:
  Nextflow: 23.10.0
  nf-core/ampliseq: 2.7.1
